Sat, 04 Feb 2023 21:23:26 UTC

Information for RPM perl-CGI-Emulate-PSGI-0.23-19.el9.src.rpm

ID28754994
Nameperl-CGI-Emulate-PSGI
Version0.23
Release19.el9
Epoch
Archsrc
SummaryPSGI adapter for CGI applications
DescriptionThis module allows an application designed for the CGI environment to run in a PSGI environment, and thus on any of the back-ends that PSGI supports.
Build Time2022-01-07 15:09:06 GMT
Size25.11 KB
e9db65303a599d03d8f9e77c83427f85
LicenseGPL+ or Artistic
Buildrootepel9-build-32230625-4377110
Provides
perl-CGI-Emulate-PSGI = 0.23-19.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
make
perl(CGI)
perl(ExtUtils::MakeMaker) >= 6.76
perl(HTTP::Response)
perl(Test::Builder::Module)
perl(Test::Requires)
perl-generators
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
CGI-Emulate-PSGI-0.23.tar.gz15.34 KB
perl-CGI-Emulate-PSGI.spec7.50 KB
Component of No Buildroots